Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 03:28:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Dear team <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">How long should I wait more to get this resolved?</div>
<div dir="auto"><br></div>
<div dir="auto">It is 6 weeks already!!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"> I will raise official complaint to the customer protect authority or municipality to look into this matter</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">And I will start social media compain against you for this pad service and careless behaviour </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Dec 2021, 13:19 kifah baraki, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Yes, I have received it. <div dir="auto">The items are already at DCC shope</div>
<div dir="auto">Please stop asking irrelevant questions and resolve the matter ASAP</div>
<div dir="auto"><br></div>
<div dir="auto">No nmber provided</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 28 Dec 2021, 13:13 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kifah,<br><br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or <strong>the return slip which the courier may have handed over to you at the time of collecting the items from you </strong>so that we can further investigate this and help you receive your refund asap.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043292513858'>20211210_194334.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3657339